/* Gztimboy DickyLau */
/* 2010-09-16  */
.leftList { text-align:left; width:505px; clear:both; margin:0 auto; line-height:160%; color:#707070;}
.leftList img { float:left; margin:0 10px 3px 0; padding:2px; border:1px solid #ccc;}
.leftList h6 { font-family:Simhei,Simsun; font-size:16px; padding:3px 0 6px; font-weight:100; text-align:left;}
.leftList .t3 { color:#35865C;}
.leftList .t3 a,.leftList .t3 a:visited{color:#35865C;}
.leftList .t3 a:hover {color:#bc2931;}
.leftList .t4 { color:#ED780A;}
.leftList .t4 a,.leftList .t4 a:visited{color:#ED780A;}
.leftList .t4 a:hover {color:#bc2931;}
.leftList2 { width:505px; clear:both; margin:0 auto;}
.leftList2 ul { clear:both; padding:6px 0;}
.leftList2 li { background:url(i01.gif) no-repeat 5px 10px; line-height:25px; font-size:14px; text-align:left; padding-left:13px;}
.leftList2 .c2 { color:#818181; padding-left:6px;}
.leftList2 .t2 { color:#818181; padding-left:6px;}
.leftList3 { width:521px; clear:both; margin:0 auto;}
.leftList3 ul { clear:both;}
.leftList3 li { width:33%; float:left; padding:8px 0;}
.leftList3 li img { border:1px solid #ccc; padding:2px; margin-bottom:3px;}
.leftList3 li h6 { width:150px; clear:both; margin:0 auto; text-align:left; line-height:21px;}
.leftList5 { width:520px; clear:both; margin:0 auto;}
.leftList5 .leftList5L { width:170px; float:left;}
.leftList5 .leftList5L img { border:1px solid #ccc; padding:2px; margin-bottom:3px;}
.leftList5 .leftList5L h6 { width:150px; clear:both; margin:0 auto; text-align:left; line-height:21px;}
.leftList5 .leftList5R { width:340px; float:right;}
.leftList5 .leftList5R ul { width:50%; float:left;}
.leftList5 .leftList5R li { background:url(i01.gif) no-repeat 5px 10px; line-height:21px; font-size:12px; text-align:left;padding-left:13px;}
.leftList6 { width:550px; clear:both; margin:0 auto;}
.leftList6 ul { clear:both;}
.leftList6 li { width:50%; float:left; padding:8px 0;}
.leftList6 li img { border:1px solid #ccc;; margin-bottom:3px;}
.leftList6 li h6 { width:220px; clear:both; margin:0 auto; text-align:left; line-height:21px;}

.rightContent { clear:both;color:#6E6E6E;}
.rightContent .list { width:220px; clear:both; margin:0 auto;}
.rightContent .list ul { clear:both;}
.rightContent .list li { background:url(i02.gif) no-repeat 5px 10px; line-height:21px; font-size:12px; text-align:left; padding-left:13px; color:#6F6F6F;}
.rightContent .list li a ,.rightContent .list li a:visited { color:#6F6F6F;}
.rightContent .list li a:hover { color:#bc2931;}
.rightContent .pic { width:220px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic h6 { width:220px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E;}
.rightContent .pic .t3 { color:#35865C;}
.rightContent .pic .t3 a,.rightContent .pic .t3 a:visited{color:#35865C;}
.rightContent .pic .t3 a:hover {color:#bc2931;}
.rightContent .pic2 { width:150px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic2 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic2 h6 { width:150px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E; clear:both; margin:0 auto;}
.rightContent .text { width:220px; clear:both; margin:0 auto; padding:8px 0; text-align:left; line-height:21px; color:#6E6E6E;}
.rightContent .list4 { background:url(gzyc15.gif) no-repeat 0 0; width:240px; clear:both; margin:0 auto;}
.rightContent .list4 .c3 { width:240px; clear:both; margin:0 auto; height:40px;}
.rightContent .list4 .c3 ul { clear:both;}
.rightContent .list4 .c3 li { float:left; margin-left:15px; display:inline;}
.rightContent .list4 .c3 .k1 {background:url(gzyt58a.gif) no-repeat 0 0; width:60px; height:29px; display:block; cursor:hand; }
.rightContent .list4 .c3 .on .k1 {background:url(gzyt58b.gif) no-repeat 0 0; width:60px; height:29px; display:block; }
.rightContent .list4 .c3 .k2 {background:url(gzyt59a.gif) no-repeat 0 0; width:60px; height:29px; display:block; cursor:hand; }
.rightContent .list4 .c3 .on .k2 {background:url(gzyt59b.gif) no-repeat 0 0; width:60px; height:29px; display:block; }
.rightContent .list4 .c3 .k3 {background:url(gzyt60a.gif) no-repeat 0 0; width:60px; height:29px; display:block; cursor:hand; }
.rightContent .list4 .c3 .on .k3 {background:url(gzyt60b.gif) no-repeat 0 0; width:60px; height:29px; display:block; }
.rightContent .list4 .c3 .k4 {background:url(gzyt61a.gif) no-repeat 0 0; width:60px; height:29px; display:block; cursor:hand; }
.rightContent .list4 .c3 .on .k4 {background:url(gzyt61b.gif) no-repeat 0 0; width:60px; height:29px; display:block; }
.rightContent .list4 .c3 .k5 {background:url(gzyt62a.gif) no-repeat 0 0; width:60px; height:29px; display:block; cursor:hand; }
.rightContent .list4 .c3 .on .k5 {background:url(gzyt62b.gif) no-repeat 0 0; width:60px; height:29px; display:block; }
.rightContent .list4 .c3 .k6 {background:url(gzyt63a.gif) no-repeat 0 0; width:60px; height:29px; display:block; cursor:hand; }
.rightContent .list4 .c3 .on .k6 {background:url(gzyt63b.gif) no-repeat 0 0; width:60px; height:29px; display:block; }
.rightContent .list4 .c4 { width:150px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .list4 .c4 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .list4 .c4 h6 { width:150px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E; clear:both; margin:0 auto;}
.rightContent .text2 { width:220px; clear:both; margin:0 auto;}
.rightContent .text2 ul { clear:both;}
.rightContent .text2 li { background:url(gzyc10.gif) repeat-x 0 bottom; clear:both; line-height:21px; text-align:left; padding:10px 0;}
.rightContent .text2 li h5 { font-size:14px; font-weight:bold; text-align:left; line-height:25px;}
.rightContent .text2 .t3 { color:#35865C;}
.rightContent .text2 .t3 a,.rightContent .text2 .t3 a:visited{color:#35865C;}
.rightContent .text2 .t3 a:hover {color:#bc2931;}
.rightContent a ,.rightContent a:visited { color:#6E6E6E;}
.rightContent a:hover { color:#bc2931;}
#focus_tab3 li ,#focus_tab4 li { display:none;}
#focus_tab3 .on ,#focus_tab4 .on { display:block;}
/* Gztimboy DickyLau */